can't update after trying to install pipelight on KDE13

Forum rules
Before you post please read how to get help

can't update after trying to install pipelight on KDE13

Postby Malacon on Thu Apr 17, 2014 12:05 pm

Hi, I was trying to run silverlight on fire fox yesterday and i followed the next instructions:
sudo apt-add-repository ppa:ehoover/compholio
sudo apt-add-repository ppa:mqchael/pipelight
sudo apt-get update
sudo apt-get install pipelight

but when try to update:
said@Lenovo-LinuxKDE13 ~ $ sudo apt-get update
[sudo] password for said:

Appears the next message error

E: Tipo «ain» desconocido en la línea 1 de lista de fuentes /etc/apt/sources.list.d/pipelight-stable-precise.list
E: No se pudieron leer las listas de fuentes. It means (could not be readed list of fonts)

And I ran the next instruction to see where is the problem

said@Lenovo-LinuxKDE13 ~ $ grep -n "^[^#]" /etc/apt/sources.list.d/*
/etc/apt/sources.list.d/ehoover-compholio-precise.list.save:1:deb-src http://ppa.launchpad.net/ehoover/compholio/ubuntu precise main
/etc/apt/sources.list.d/google-chrome.list:3:deb http://dl.google.com/linux/chrome/deb/ stable main
/etc/apt/sources.list.d/google-chrome.list.save:3:deb http://dl.google.com/linux/chrome/deb/ stable main
/etc/apt/sources.list.d/local-repository.list:1:deb file:///usr/share/local-repository binary/
/etc/apt/sources.list.d/local-repository.list.save:1:deb file:///usr/share/local-repository binary/
/etc/apt/sources.list.d/mint.list:4:deb http://packages.linuxmint.com/ maya main upstream import
/etc/apt/sources.list.d/mint.list.save:4:deb http://packages.linuxmint.com/ maya main upstream import

It is the line 1 of list of fonts that can't be readed, from /etc/apt/sources.list.d/pipelight-stable-precise.list

/etc/apt/sources.list.d/mqchael-pipelight-precise.list.save:1:deb-src http://ppa.launchpad.net/mqchael/pipelight/ubuntu
/etc/apt/sources.list.d/pipelight-stable-precise.list:1:ain
/etc/apt/sources.list.d/pipelight-stable-precise.list.save:1:ain


/etc/apt/sources.list.d/ubuntu.list:5:deb http://archive.ubuntu.com/ubuntu/ precise main restricted universe multiverse
/etc/apt/sources.list.d/ubuntu.list:6:deb http://archive.ubuntu.com/ubuntu/ precise-updates main restricted universe mul
/etc/apt/sources.list.d/ubuntu.list:7:deb http://security.ubuntu.com/ubuntu/ precise-security main restricted universe m
/etc/apt/sources.list.d/ubuntu.list:8:deb http://archive.canonical.com/ubuntu/ precise partner
/etc/apt/sources.list.d/ubuntu.list.save:5:deb http://archive.ubuntu.com/ubuntu/ precise main restricted universe multiv
/etc/apt/sources.list.d/ubuntu.list.save:6:deb http://archive.ubuntu.com/ubuntu/ precise-updates main restricted univers
/etc/apt/sources.list.d/ubuntu.list.save:7:deb http://security.ubuntu.com/ubuntu/ precise-security main restricted unive
/etc/apt/sources.list.d/ubuntu.list.save:8:deb http://archive.canonical.com/ubuntu/ precise partner

So i want to eliminate the error when updating and also dont want to install pipelight any more

I'd appreciate your help and show me how to do it

Thanks
Malacon
Level 1
Level 1
 
Posts: 2
Joined: Thu Apr 17, 2014 11:02 am

Linux Mint is funded by ads and donations.
 

Return to KDE

Who is online

Users browsing this forum: jintro and 3 guests